html,body {margin:0; padding:0 }
body{font-family:Tahoma,Arial;font-size:0.8em;background:url(../img/bgr_body.jpg) repeat-x; color: #4F4F4F; line-height: 135%; text-align: center; }
.cistic{clear:both; display: block; height: 0px; width: 100%;}
.cistic span{display: none;}
a{color:black; text-decoration: underline;}
a:hover{color:#FDB800; text-decoration: none;}
img{border:0;}
p,ul,form{margin:0;padding:0;}
hr{margin:0;padding:0;}
h1,h2,h3 ,h4{margin:0;padding:0;}
h1 {	font-size: 100%; padding: 0 0 10px 0;}
h2 {	font-size: 120%; padding: 5px 0 10px 0; }
h3 {	font-size: 100%;}
p{padding: 5px 0px; letter-spacing: 100%; line-height: 170%; }
table{	border:0; margin:0; padding: 0; width: 100%;}
form{border:0; margin:0; padding: 0; }

legend { color: #666666; font-size: 14px; margin-left: 10px; margin-bottom: 5px; font-weight: bold;  }
fieldset { border: 1px solid #DBDBDB; margin: 5px 0px; padding: 5px; }
fieldset p { padding: 0px 10px; }

.form_title			{ color: #FFFFFF; width: 130px; padding: 5px;font-weight: normal; background-color: #2D98A8; font-size: 11px; }
.form_input			{ padding: 5px; background-color:#E8E8E8; width: 130px; }
.regform			{ margin: 10px; width: 520px;  }
.regform_btns		{ float: right; }
.povinne			{ border: 1px solid #85AA70; background: #FFFFC4; }


#root{width: 805px;	padding: 0 0 11px 0px;margin-left: auto;margin-right: auto;text-align: left;margin-top:20px; margin-bottom: 10px; background: url(../img/main3.png) no-repeat bottom center;}

/*hlavni web - rohy*/
#web_box1{background: url(../img/main1.png) no-repeat top center ; padding:11px 0 0 0;}
#web_box2{background: url(../img/main2.jpg) repeat-y center;padding: 0 10px 0 10px;}

/*horni panel*/
#pnl_header{ height: 150px;}
#pnl_header span{display: none;}

/* logo klikaci */
#box_logo{padding: 0px 0 0 0px;}
#box_logo a{display: block;background: url(../img/logo.jpg) no-repeat; width: 207px;height: 90px;}
#box_logo span{display: none;}



/*horni menu panel*/
#main_menu{background: url(../img/bgr_menu.jpg) no-repeat; height: 54px; padding: 22px 0px 0px 10px;}
#main_menu ul {list-style: none; padding: 0 0 0 30px;}
#main_menu ul li{float:left; padding: 20px 20px 20px 20px;}
.odd{background: url(../img/oddelovac.jpg) no-repeat right center;}
#main_menu a{color:white; text-decoration: none; font-size: 120%; }
#main_menu a:hover{color:#E2A71B;}
#main_menu a.active{color:#E2A71B;}


/* submenu */
#sub_menu ul{list-style:none; background:url(../img/left_menu_top.jpg) no-repeat; padding: 31px 0 20px 0; margin-top: -15px;}
#sub_menu ul li{padding: 5px 0 13px 20px; background:url(../img/left_menu.jpg) no-repeat; }
#sub_menu ul li a{text-decoration: none; font-size:110%;}
#sub_menu ul li .submenuactive {color:#FDB800; text-decoration: none;}
#sub_menu ul li .menuactive {color:#FDB800; text-decoration: none;}
#sub_menu ul ul { margin: 8px 0px 0px 0px; padding: 0px; }
#sub_menu ul ul li { padding: 5px 0 0px 5px; background: #FFFFFF; }
#sub_menu ul ul li a { font-size: 95%; color: #006B7B; }
#sub_menu ul li a:hover { color: #E2A71B; text-decoration: underline;}
#sub_menu h2 { margin-left: 5px; font-size: 140%; text-align:center; border-bottom: 1px solid #4F4F4F; padding: 0px 0px 8px 0px; position: relative; z-index: 200; }


#toplink { margin-top: 20px; padding-left: 15px; background: url("../img/toplink.gif") 0px 2px no-repeat; display: block; width: 150px; font-size: 9px; color: #006B7B; }


/*hlavni obsahova cast*/
#content{ padding:15px 5px 50px 5px;}
#content ul{ padding:0px 0px 0px 20px;}

#pnl_left{width: 210px; float: left;}

#pnl_right{width: 560px; float: right; padding: 0 0 0 10px;}

/*menu dole - rychlonavigace*/

/*box*/
#box_kontakt{padding: 0px 0 0 20px;}


/* foto galerie*/
#galery{ padding: 0px 0 20px 0px; }

#galery .foto a{ width: 100px; height: 137px; float: left; margin: 10px 6px 0 6px; border: 2px solid #4F4F4F;}
#galery .foto a:hover{ border: 2px solid #FEB801;}
#galery .foto a span{ display: none;}
#galery h2{ padding: 10px 0 10px 0px; }


/*footer*/
#footer{border-top: 3px solid #4F4F4F; font-size: 80%; padding: 0px 10px 0px 0px; text-align: right;}

.warning {color:red;}

#box_kont_left{width: 140px; float: left; }

/*email form*/
#mailform {padding: 0px 0 0 0; width: 350px; float: right; }
#mailform table{width: 350px;}
#mailform input{width: 150px;font-family:Tahoma,Arial;font-size:11px}
#mailform .td5 textarea{width:250px;height: 60px;font-family:Tahoma,Arial;font-size:11px}
#mailform .btn_odeslat input{color:#616161; border: 1px solid #EBAB01; background: #FEBA01; width: 70px;} 
#mailform .btn_odeslat {text-align: right;} 
#mailform .msg {padding: 10px 0 10px 0;}
#mailform .info {padding: 10px 0 10px 0;}